#majCart .section {
	border-radius: 3px 3px 0 0;
	border: 0 solid #CCC;
	border-width: 1px 1px 0;
	background: #EEE url('../../images/ico32/cart3.png') no-repeat 0 center !important;
	color: #333 !important;
	padding-left: 32px;
	line-height: 25px;
}

#majCart .action.delete {
	background-image: url('../../images/ico16/close.png');
}

#majCart .tot {
	color: #999;
	line-height: 1.5em;
}

#majCart .tot > b {
	color: #000;
	font-size: 1.5em;
	float: right;
	text-shadow: #FFF 0 1px 0;
}

#majCart .ld {
	text-align: right;
}

 #majCart .ld > span {
	float: left;
	margin-left: 10px;
}

#majCart table > tbody > tr > td {
	vertical-align: middle;
}


#majCart table > tbody > tr.noData > td {
	background: #EEE url('../../images/rptxBg/fieldSetBg.png') repeat-x 0 0;
}

#majCart table > tbody > tr > td:first-child {
	border-left-color: #CCC;
}

#majCart table > tbody > tr > td:last-child {
	border-right-color: #CCC;
}

.addtocart {
	font-size: 0.9em;
	line-height: 30px;
	background: url('../../images/ico24/bigPlus.png') no-repeat 0 center;
	background-color: #FFF;
	border-radius: 5px;
	padding-left: 25px;
	padding-right: 5px;
}

.addtocart.working {
	background-image: url('../../images/ico16/throbber.gif') !important;
}

.card.prod .pp {
	font-size: 1.5em;
	margin-top: 10px;
	text-shadow: #FFF 0 1px 0;
}

.card.prod .pd, .card.prod .ps {
	margin-top: 3px;
	font-size: 0.9em;
}

.card.prod .ps {
	color: #999;
}

/* Shop Proto */
.card.prod.shop {
	padding: 10px;
	box-shadow: #777 0 1px 2px;
	height: 200px;
	min-height: 200px;
	overflow: hidden;
	text-overflow: ellipsis;
	border-radius: 4px;
	background: #f8f8f8;
	width: 335px;

}

td > .plHld {
	height: 220px;
}

.card.prod.shop .ps {
	color: #777;
	line-height: 1.3em;
	margin-top: 5px;
}

.card.prod.shop .pp {
	margin-top: 0;
}

.card.prod.shop .addtocart {
	color: white;
	background: #eee url('../../images/ico16/whitePlus.png') no-repeat 4px center;
	font-weight: normal;
	float: right;
	margin-right: -10px;
	margin-top: -10px;
	padding: 8px;
	padding-left: 22px;
	line-height: 1em;
	font-size: 1em;
	border-radius: 0 4px 0 4px;
	text-shadow: #fff 0 1px 0;
	text-decoration: none !important;
	border: 1px solid #E0E0E0;
	border-width: 0 0 1px 1px;
	box-shadow: white -1px 1px 0;
}

.card.prod.shop .pd {
	margin-top: 6px;
	text-align: justify;
	padding: 10px;
	border: 1px solid #eee;
	box-shadow: #fff 0 0 1px;
	border-width: 1px 0;
	background: #fff;
	margin-left: -10px;
	margin-right: -10px;
	line-height: 1.3em;
	
	/*
	height: 135px;
	min-height: 135px;
	*/
	overflow: hidden;
}

.card.prod.shop .pd.noPd {
	text-align: center;
	position: relative;
}

.card.prod.shop .pd img {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.card.prod.shop .pd.noPd img {
	float: none;
	margin-left: 0;
}

.card.prod.shop:hover {
	height: inherit;
	position: absolute;
	z-index: 1000;
	box-shadow: #000 0 5px 20px;
}

.card.prod.shop:hover .pd {
	height: inherit;
}


#grdProducts.shop td {
	border: none !important;
	background: #fff !important;
	padding: 0 5px 10px 5px;
}


/*
renders links a bit weird
.slickProd .descr a {
	max-width: 488px;
	overflow: hidden;
	display: inline-block;
	text-overflow: ellipsis;
}
*/